/*******************************************************************************
 * FoxDamageType_Smite generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_Smite extends FoxDamageType;

defaultproperties
{
    bCausesFracture=true
    bSuppressDeathMessage=false
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Smite.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Smite.ForceFeedbackWaveformDeath'
}